RubyGems Navigation menu

rb_banyan 1.0.1

This gem contains the base class used to create Banyan compatible components requiring connection to a single Banyan backplane. In addition to the base class, executables for rb_backplane and rb_monitor are installed on the executable path.

Versions:

  1. 1.0.1 - March 20, 2018 (87.5 KB)
  2. 1.0.0 - March 20, 2018 (28.5 KB)
  3. 0.1.2.pre - June 19, 2017 (27.5 KB)
Show all versions (5 total)

Runtime Dependencies (2):

  • ffi-rzmq ~> 2.0
  • msgpack ~> 1.1
  • Development Dependencies (3):

  • bundler ~> 1.15
  • rake ~> 10.0
  • rspec ~> 3.0
  • Owners:

    Authors:

    • Alan Yorinks

    SHA 256 checksum:

    c2e82aeaa66c24c8fb7cc06b0a121fdfb6dd60ecd9e92341ea6ace95bb6ae3db

    Total downloads 3,396

    For this version 1,352

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 0

    Links: